
.clearfix::before, .clearfix::after {
    content: " ";
    display: table;
}
.clearfix::after {
    clear: both;
}
.clearfix {
}

nav {
    background: #455868 none repeat scroll 0 0;
    border-bottom: 2px solid #283744;
    font-family: "PT Sans",Arial,sans-serif;
    font-size: 11pt;
    font-weight: bold;
    height: 40px;
    position: relative;
    width: 100%;
}
nav ul {
    height: 40px;
    margin: 0 auto;
    padding: 0;
    width: 600px;
}
nav li {
    display: inline;
    float: left;
}
nav a {
    color: #fff;
    display: inline-block;
    line-height: 40px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 0 #283744;
    width: 120px;
}
nav li a {
    border-right: 1px solid #576979;
    box-sizing: border-box;
}
nav li:last-child a {
    border-right: 0 none;
}
nav a:hover, nav a:active {
    background-color: #8c99a4;
}
nav a#pull {
    display: none;
}
@media screen and (max-width: 600px) {
nav {
    height: auto;
}
nav ul {
    display: block;
    height: auto;
    width: 100%;
}
nav li {
    float: left;
    position: relative;
    width: 50%;
}
nav li a {
    border-bottom: 1px solid #576979;
    border-right: 1px solid #576979;
}
nav a {
    text-align: left;
    text-indent: 25px;
    width: 100%;
}
}
@media only screen and (max-width: 480px) {
nav {
    border-bottom: 0 none;
}
nav ul {
    display: none;
    height: auto;
}
nav a#pull {
    background-color: #283744;
    display: block;
    position: relative;
    width: 100%;
}
nav a#pull::after {
    background: rgba(0, 0, 0, 0) url("nav-icon.png") no-repeat scroll 0 0;
    content: "";
    display: inline-block;
    height: 30px;
    position: absolute;
    right: 15px;
    top: 10px;
    width: 30px;
}
}
@media only screen and (max-width: 320px) {
nav li {
    display: block;
    float: none;
    width: 100%;
}
nav li a {
    border-bottom: 1px solid #576979;
}
}
